Bug 172249 - admin express pages not working with Fedora DS 1.0
admin express pages not working with Fedora DS 1.0
Status: CLOSED CURRENTRELEASE
Product: 389
Classification: Community
Component: Admin (Show other bugs)
7.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rich Megginson
Viktor Ashirov
:
Depends On:
Blocks: 152373 240316
  Show dependency treegraph
 
Reported: 2005-11-01 17:10 EST by Rich Megginson
Modified: 2015-12-07 11:34 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-07 11:34:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
List of files in fix (175 bytes, text/plain)
2005-11-01 17:10 EST, Rich Megginson
no flags Details
diffs for fix (23.57 KB, text/plain)
2005-11-01 17:11 EST, Rich Megginson
no flags Details

  None (edit)
Description Rich Megginson 2005-11-01 17:10:39 EST
There are still vestiges of version checking in the admin express code.
Comment 1 Rich Megginson 2005-11-01 17:10:39 EST
Created attachment 120625 [details]
List of files in fix
Comment 2 Rich Megginson 2005-11-01 17:11:29 EST
Created attachment 120626 [details]
diffs for fix
Comment 3 Rich Megginson 2005-11-01 20:13:05 EST
Reviewed by: Nathan, Noriko (Thanks!)
Files: https://bugzilla.redhat.com/bugzilla/attachment.cgi?id=120625
Branch: HEAD
Fix Description: The htmladmin admin express code was checking to see if 
the version was >= 4.2.  I just removed all version checking code.  A 
quick search of other admin server code did not reveal any similar 
version checking.  I also found a typo in the properties file (tarbbget?).
Platforms tested: RHEL4
Flag Day: no
Doc impact: no
QA impact: should be covered by regular nightly and manual testing
New Tests integrated into TET: none
Comment 4 Yi Zhang 2007-12-03 19:54:04 EST
Verified, pass

I use my own VM machine with Fedora 7 OS to verify this one. It passed.

Steps:
1. install Fedora DS 1.0 on Fedora7 machine
2. start admin
3. start DS 
4. goes to : http://<my vm machine>:<admin port
Verify:
 (1) Admin express page shows up
 (20 be able to login, and verify the log, server info, help
Test result: PASS

Note You need to log in before you can comment on or make changes to this bug.